body {
	font: 12px/1.6em Tahoma,Verdana;
	margin-top: 0px; 
	margin-right: 0px; 
	margin-bottom: 0px; 
	margin-left: 0px;
	line-height: 16.8px;
	}
hr {
	height: 1px;
	color: #ececec
	}

TD {
	font-size: 12.8px;
	line-height: 18.8px;
	color: #666666;
}
textarea {
	font-size: 12.8px;
}
A:link {
	COLOR: #004499; TEXT-DECORATION: none
}
A:active {
	COLOR: #004499; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #004499; TEXT-DECORATION: none
}
A:hover {
	COLOR: #004499; TEXT-DECORATION: underline
}
A.navLink:link {
	COLOR: #ffffff;font-size: 14.8px;
}
A.navLink:visited {
	COLOR: #ffffff;font-size: 14.8px;
}
A.navLink:hover {
	COLOR: #ffffff;font-size: 14.8px;
}

A.navtitleLink:link {
	COLOR: #666666;font-size: 14.8px;
}
A.navtitleLink:visited {
	COLOR: #666666;font-size: 14.8px;
}
A.navtitleLink:hover {
	COLOR: #666666;font-size: 14.8px;
}

.frontpagebluesolid
{
	border-bottom:  #aaccee  1px  solid;
	border-top:  #aaccee  1px  solid;
	border-left:  #aaccee  1px  solid;
	border-right:  #aaccee  1px  solid;
}

.frontpageblackbottomsolid
{
	border-bottom:  #000000  1px  solid;
	border-top:  #000000  0px  solid;
	border-left:  #000000  0px  solid;
	border-right:  #000000  0px  solid;
	line-height: 25px;
}
.frontpagebluebottomsolid
{
	border-bottom:  #aaccee  1px  solid;
	border-top:  #aaccee  0px  solid;
	border-left:  #aaccee  0px  solid;
	border-right:  #aaccee  0px  solid;
}

.frontpagebluedotted
{
	border-bottom:  #aaccee  1px  dotted;
	border-top:  #aaccee  1px  dotted;
	border-left:  #aaccee  1px  dotted;
	border-right:  #aaccee  1px  dotted;
}

.frontpageashdotted
{
	border-bottom:  #666666  1px  dotted;
	border-top:  #666666  0px  dotted;
	border-left:  #666666  0px  dotted;
	border-right:  #666666  0px  dotted;
	line-height: 25px;
}

.frontpagered
{
	color: #F00;
}
.frontpageblue
{
	color: #058ef3;
}

.frontpageorangeboldtitle
{
	color: #fd9d45;
	font-size: 14.8px;
	font-weight: bold;
}

.frontpagebluebold
{
	color: #004499;
	font-size: 14.8px;
	font-weight: bold;
}
.frontpageblueboldtitle
{
	color: #004499;
	font-size: 14.8px;
	font-weight: bold;
	padding-left:10px;
	line-height: 25px;
}

.frontpageashboldtitle
{
	color: #666666;
	font-size: 14.8px;
	font-weight: bold;
	line-height: 25px;
}

.frontpageblackboldtitle
{
	color: #004499;
	font-size: 14.8px;
	font-weight: bold;
	line-height: 25px;
	font-family: Tahoma, Verdana;
}

.frontpagebigcontent
{
	line-height: 22px;
	padding:10px 10px 10px 10px;
}
.indexye {
	color: #004499;
}
